
/* Base Type Styles Using Modular Scale ---------------------- */

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, p, blockquote, th, td { margin: 0; padding: 0; }

p { line-height: 1.6em; }

p.lead { font-size: 17.5px; line-height: 1.6; margin-bottom: 17px; }

p img.left, p img { margin: 17px; margin-left: 0; }

p img.right { margin: 17px; margin-right: 0; }

aside p { line-height: 1.35; font-style: italic; }

h1, h2, h3, h4, h5, h6 { line-height: 1.1; margin-bottom: 14px; margin-top: 14px; }

h1 small, h2 small, h3 small, h4 small, h5 small, h6 small { font-size: 60%; color: #888; line-height: 0; }

h1 { font-size: 44px; }

h2 { font-size: 37px; }

h3 { font-size: 27px; }

h4 { font-size: 23px; }

h5 { font-size: 17px; }

h6 { font-size: 14px; }

hr { border: solid #ddd; border-width: 1px 0 0; clear: both; margin: 22px 0 21px; height: 0; }

.subheader { line-height: 1.3; color: #777; font-weight: 300; margin-bottom: 17px; }

em, i { font-style: italic; line-height: inherit; }

strong, b { font-weight: bold; line-height: inherit; }

small { font-size: 60%; line-height: inherit; }

code { font-weight: bold; background: #ffff99; }

/* Lists ---------------------- */
ul, ol, dl { line-height: 1.6; margin-bottom: 17px; list-style-position: outside; }

ul.square, ul.circle, ul.disc { margin-left: 17px; }

ul.square { list-style-type: square; }
ul.square li ul { list-style: inherit; }
ul.circle { list-style-type: circle; }
ul.circle li ul { list-style: inherit; }
ul.disc { list-style-type: disc; }
ul.disc li ul { list-style: inherit; }
ul.no-bullet { list-style: none; }
ul.large li { line-height: 21px; }

ul li ul, ul li ol { margin-left: 20px; margin-bottom: 0; }

ol { margin-left: 20px; }
ol li ul, ol li ol { margin-left: 20px; margin-bottom: 0; }



/* Blockquotes ---------------------- */

blockquote, blockquote p { line-height: 1.5; color: #777; }

blockquote { margin: 0 0 17px; padding: 9px 20px 0 19px; border-left: 1px solid #ddd; }

blockquote cite { display: block; color: #555; }

blockquote cite:before { content: "\2014 \0020"; }

blockquote cite a, blockquote cite a:visited { color: #555; }

abbr, acronym { text-transform: uppercase; font-size: 90%; color: #222; border-bottom: 1px solid #ddd; cursor: help; }

abbr { text-transform: none; }


/*
 * Print styles.
 *
 * Inlined to avoid required HTTP connection: www.phpied.com/delay-loading-your-print-css/
 * Credit to Paul Irish and HTML5 Boilerplate (html5boilerplate.com)
*/

.print-only { display: none !important; }
 @media print {

* { background: transparent !important; color: black !important; box-shadow: none !important; text-shadow: none !important; filter: none !important; -ms-filter: none !important; }

/* Black prints faster: h5bp.com/s */
  a, a:visited { text-decoration: underline; }

a[href]:after { content: " (" attr(href) ")"; }

abbr[title]:after { content: " (" attr(title) ")"; }
 .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after {
 content: "";
}

/* Don't show links for images, or javascript/internal links */
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }

thead { display: table-header-group; }

/* h5bp.com/t */
  tr, img { page-break-inside: avoid; }

img { max-width: 100% !important; }
 @page {
 margin: 0.5cm;
}

p, h2, h3 { orphans: 3; widows: 3; }

h2, h3 { page-break-after: avoid; }

.hide-on-print { display: none !important; }

.print-only { display: block !important; }
}

/*
     FILE ARCHIVED ON 05:50:27 Jul 31, 2025 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 03:54:35 Jun 15, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 0.402
  load_resource: 274.684
  PetaboxLoader3.resolve: 253.083
  PetaboxLoader3.datanode: 21.086
*/